[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# EInOutError.ErrorCode

Error code for Input/Output operation.

## Declaration

Source position: sysutilh.inc line 158

`public EInOutError.ErrorCode : Integer;`

## Description

ErrorCode contains the error code from the I/O operation which raised the EInoutError exception. An explanation of the error codes can be found in the user's manual.